


body {
  margin: 0;
 font-family: 'PT Sans', sans-serif;
  font-size: 16px;
  line-height: 24px;
  color: #000;
  background-color: #ffffff;
  font-weight:300;

}
a {
  color: #265497;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #666;
  text-decoration:none;
} 

ul{
	margin:0;
	
}

ul li{
	list-style-type:none;

}


/* DEFAULT CUSTOM */

section{
	clear:both;
	
}

#marginTB-10{
	margin:10px 0px 10px 0;
	
}


#marginTB-20{
	margin:20px 0px 20px 0;
	
}


#marginTB-30{
	margin:30px 0px 30px 0;
	
}


#marginTB-40{
	margin:40px 0px 40px 0;
	
}


#marginTB-50{
	margin:50px 0px 50px 0;
	
}


#marginTB-60{
	margin:60px 0px 60px 0;
	
}





.pull-center{
	margin:0 auto;
	
}



.maxwidth{
	max-width:1000px;	
}



.divider{
	clear:both;
	height:20px;
	
}

.heightx{
	height:100px;
	
}

.heightxx{
	height:200px;
	
}

.padding{
	padding:10px;
		
}

.padding-top{
	padding-top:15px;
	
}

.padding-bottom{
	
	padding-bottom:15px;
	
}

.margin-top{
	margin-top:25px;
	
}

.margin-topx{
	margin-top:35px;
	
}

.margin-topxx{
	margin-top:45px;
	
}

.margin-bottom{
	margin-bottom:25px;	
}

.margin-bottomx{
	margin-bottom:35px;	
}

.margin-bottomxx{
	margin-bottom:45px;	
}



/*  COLORS */

.text-white{
	color:#fff;
	
}

.text-red{
	color:#c83b4c;
	
}

.text-blue{
	
	color:#0079c2;
	
}



.text-orange{
	
	color:#ff5a00;
	
}

.text-green{
	
	color:#3d9b35;
	
}


.text-black{
	color:#000;
	
}

.text-yellow{
	color:#ffcd00;
	
}



/* BACKGROUND COLORS */



.yellow-green{
	background-color:#d1c126;
	
}

.green{
	background-color:#68c628;	
}


.blue{
	background-color:#26bde8;
	color:#fff;
}

.red{
	background-color:#c83b4c;
	color:#fff;	
	
}


.yellow{
	background-color:#fcc000;

	
}

.orange{
	background-color:#fb7b00;
	
}

.black{
	background-color:#3d4245;
	
}



.text-justify{
	text-align:justify;
	
}

.text-shadow{
	text-shadow: 0px 1px 2px rgba(150, 150, 150, 1);
}


.btn-green{
	background-color:#94ca24;
	color:#fff;
	
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;

	
}

.btn-padding{
	padding-left:30px;
	padding-right:30px;
	
}


/* DEFAULT CUSTOM */


.font12{
	font-size:12px;
	
	
}

.font14{
	font-size:14px;
	
	
}

.font16{
	font-size:16px;
	
	
}

.font18{
	font-size:18px;
	
	
}



.font-xxlarge{
	font-size:42px;
	
}

.font-xlarge{
	font-size:36px;
	
}

.bold{
	font-weight:700;
	
}

.extra-bold{
	font-weight:800;
	
}

.italic{
	font-style:italic;
	
}

.lineheight-less{
	line-height:22px;
	
}


.lineheight-lessx{
	line-height:18px;
	
}



.headlineheight-less{
	
	line-height:34px;
	
}

.headlineheight-lessx{
	
	line-height:26px;
	
}


/* GENERAL */






.wrapper{
	padding:15px 0 15px 0;
	clear:both;
	
	
	
}

.no-padding{
	padding:0 0 0 0;
}

.no-padding-top{
	padding:0 0 15px 0;
}

.no-padding-bottom{
	padding:15px 0 0 0;
	
}




h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	
	
	
}





h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{
	font-weight:800;
	
	
}


.no-margin-top{
	margin-top:0;
}

.no-margin-bottom{
	margin-bottom:0;
	
}



.metro{
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
border:none;

	
}

.rounded{
	-moz-border-radius: 7px;
-webkit-border-radius: 7px;
border-radius: 7px;
	
}



/* BUTTON, INPUT OPTIONAL */

input, textarea, select {
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px;
}




.btn-extend{
	padding-left:40px;
	padding-right:40px;
	
}




/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}


.gform_footer{
	height:40px;
	margin:0;
	
}











/* SCOAIL MEDIA */




	
	
/*	Social Widget
------------------------------------------------*/	
.socialmedia-widget {
	overflow:hidden;
	margin: 0;
	padding: 0;
	list-style: none;
	margin:auto;
	text-align:center;
	margin-top:20px;
	
	
	}
	
.socialmedia-widget li {
display: inline-block;
    *display: inline;
    zoom: 1;
	
	width: 40px;
	height: 40px;
	border-right:none;
	background: none ;
	padding: 0px;
	margin: 0;
	}
	.socialmedia-widget li:first-child { border-left:none; }
		
.socialmedia-widget li a {
	height: 40px;
	width: 40px;
	display: block;
	text-indent: -9999px;
	background: transparent url(../img/ico/social-icons.png);
	}
		
.socialmedia-widget a.facebook:hover { background-position: 0px top ; }
.socialmedia-widget a.twitter:hover { background-position: -40px top; }
.socialmedia-widget a.thumblr:hover { background-position: -80px top ; }
.socialmedia-widget a.vimeo:hover { background-position: -120px top ; }
.socialmedia-widget a.dribbble:hover { background-position: -160px top ; }
.socialmedia-widget a.deviantart:hover { background-position: -200px top ; }
.socialmedia-widget a.behance:hover { background-position: -240px top ; }
.socialmedia-widget a.flickr:hover { background-position: -280px top ; }
.socialmedia-widget a.forrst:hover { background-position: -320px top ; }
.socialmedia-widget a.linkedin:hover { background-position: -360px top ; }
.socialmedia-widget a.rss:hover { background-position: -400px top ; }
.socialmedia-widget a.googleplus:hover { background-position: -440px top ; }
.socialmedia-widget a.pinterest:hover { background-position: -480px top ; }
.socialmedia-widget a.youtube:hover { background-position: -520px top ; }
.socialmedia-widget a.mail:hover { background-position: -560px top ; }
.socialmedia-widget a.instagram:hover { background-position: -600px top ; }

.socialmedia-widget a.facebook { background-position: 0px bottom ; }
.socialmedia-widget a.twitter { background-position: -40px bottom; }
.socialmedia-widget a.thumblr { background-position: -80px bottom ; }
.socialmedia-widget a.vimeo{ background-position: -120px bottom ; }
.socialmedia-widget a.dribbble { background-position: -160px bottom ; }
.socialmedia-widget a.deviantart { background-position: -200px bottom ; }
.socialmedia-widget a.behance { background-position: -240px bottom ; }
.socialmedia-widget a.flickr{ background-position: -280px bottom ; }
.socialmedia-widget a.forrst { background-position: -320px bottom ; }
.socialmedia-widget a.linkedin { background-position: -360px bottom ; }
.socialmedia-widget a.rss { background-position: -400px bottom ; }
.socialmedia-widget a.googleplus { background-position: -440px bottom ; }
.socialmedia-widget a.pinterest { background-position: -480px bottom ; }
.socialmedia-widget a.youtube { background-position: -520px bottom ; }
.socialmedia-widget a.mail{ background-position: -560px bottom ; }
.socialmedia-widget a.instagram { background-position: -600px bottom ; }





/* FOOTER NAV CENTERED */


ul#footer-list {
	margin:auto;
	
	list-style: none;
	
	
	
	text-align:center;
	
	
	
	}
	ul#footer-list li {
		
	display: inline-block;
    *display: inline;
    zoom: 1;
	
	
		margin-left:15px;
		padding-right:20px;
		
		color:#999;
		 font-weight:300;
	font-size: 12px;
	text-transform:capitalize;
	
	
		
	}
	
	ul#footer-list li.last{
		border:none;
		
	}
	
	ul#footer-list li a{
		color:#fff;
		

	
		
	}
	
	ul#footer-list li a:hover{
		color:#69c629;
		text-decoration:none;
		
	}
	
	

